From 3487d34d3511169913793945d9d2480a88647908 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:20:34 +0200
Subject: [PATCH 138/310] litecoin: rebuild for libressl-2.9.2.

---
 srcpkgs/litecoin/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/litecoin/template b/srcpkgs/litecoin/template
index cf607c0d72b..a23d54590c0 100644
--- a/srcpkgs/litecoin/template
+++ b/srcpkgs/litecoin/template
@@ -1,7 +1,7 @@
 # Template file for 'litecoin'
 pkgname=litecoin
 version=0.16.3
-revision=5
+revision=6
 build_style=gnu-configure
 configure_args="--with-incompatible-bdb --with-gui=qt5 --disable-static
  --disable-tests --with-libressl"
@@ -13,7 +13,7 @@ maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="MIT"
 homepage="http://www.litecoin.org/"
 distfiles="https://github.com/litecoin-project/litecoin/archive/v${version}.tar.gz"
-checksum=afdcf2fc8f343cef556ff3a930d363d9c714d03d7f13964e67f65194f82b37ad
+checksum=7788800eb4a433696a464563384cbdf83a47eebb8698325c75314171833227c8
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools protobuf"

